/* corange  F6490F  F98761 */

/* 共通 */
body{ background: #f7f7f7; color:#555; }
a{ color: #F6490F; } /**/
a:hover { color: #777;}

/* ヘッダー */
header.wk2wefdv-header{ background:#444; }
.maintitle{ background:#F6490F; } /**/
.maintitle a{color:#ffffff; text-decoration: none;}
.titlemain h1{color:#888;}

/* コンテンツ */
.wk2wefdv-content-inner{
	background: #fff;
	border:#ccc dotted 1px;
}/**/
.wk2wefdv-content h2{ border-left:solid 5px #F6490F; } /**/
h2.wk2wefdv-posttitle{
	border-left:none;
}
.wk2wefdv-content{}
.wk2wefdv-content-cont{}

/* サイドナビ */
.wk2wefdv-content-menu{
	border-bottom:0px;
	position:relative;
}
.wk2wefdv-c-m-img{
	background:#F6490F; /**/
	position:absolute;
	left:0px;
}
.wk2wefdv-content-menu-in{background:#F6490F;} /**/
.wk2wefdv-content-menu-in h3,.wk2wefdv-content-menu-in label{color:#fff;}
.wk2wefdv-content-menu li{ border-bottom:none; }
.wk2wefdv-content-menu li a{ color:#ffffff; }
.wk2wefdv-content-menu li a:hover{ background:#F98761; } /***/

/* フッター */
.wk2wefdv-foot{
	background: #444;
	color: #fff;
}
.wk2wefdv-foot a{ color: #fff; }
.wk2wefdv-foot .wk2wefdv-ftnavi a:hover{ background:#666; }

.wk2wefdv-ftopimg{	background: #F6490F;} /**/

/* スマートフォン最適 */
@media (max-width: 767px) {
	.maintitle{ background:none; }
	.titlemain h1 {color: #fff;}
	.wk2wefdv-title h2{
		background: none;
		color:#ffffff;
	}
	header.wk2wefdv-hmenu { background: #F6490F; } /**/
	header.wk2wefdv-header {background: #F6490F;} /**/
}
